<nav class="app-header-menu">
  <app-link
    class="app-header-menu__item"
    [link]="''"
    [name]="'home' | translate">
  </app-link>
  <app-link
    class="app-header-menu__item"
    [link]="'/categories'"
    [name]="'categories' | translate">
  </app-link>
  <app-link
    class="app-header-menu__item"
    [link]="'/about'"
    [name]="'aboutUs' | translate">
  </app-link>
</nav>
